Skills
エージェント向けにパッケージ化された専門スキルと手順を 97,501 件掲載。コマンド 1 行でインストールできます。
エージェントワークフロー
Cloudflare の "Is It Agent Ready?" スキャナー(isitagentready.com)を使って、AI エージェントに対するウェブサイトの準備状況を監査し改善する。API 経由のスキャン、結果の解釈、実装プロンプトの生成、各チェックの修正を扱う。ユーザーが "agent ready"、"isitagentready"、"AI agent scan"、"agent readiness"、"agent-ready score"、"MCP server card"、"agent skills index"、"markdown for agents"、"content signals"、"web bot auth"、"agent discovery"、"RFC 9727"、"RFC 8288"、"RFC 9728"、"SEP-1649"、"WebMCP"、"ARD"、"ai-catalog"、"x402"、"UCP"、"ACP" に言及したとき、またはウェブサイトを AI エージェントから発見・利用できるようにしたいときに使用。
ready-for-dev のストーリーから、開発ツールに依存しないハンドオフマニフェストを生成し、外部の開発プラグインやランナーが作業を引き継いで実行できるようにする。ユーザーが「generate a handoff」「create handoff manifest」「export stories for dev」「hand off to dev tool」「produce handoff manifest」「ready to hand off」「prepare handoff for external tool」「export ready-for-dev stories」「create the handoff package」と言ったときに使用する。また、ユーザーが「what stories are ready for dev?」と尋ね、ステータスレポートではなくエクスポート可能な成果物を求めたときにもトリガーする。生成物:handoff-manifest.json は、すべての ready-for-dev ストーリーを id、ストーリーファイルのパス、ステータス、担当ファイル/モジュール範囲、wave/parallel_set、依存関係、受け入れ基準の要約、ロックされたセクションの注記、schemaVersion フィールドとともに列挙する。完全なマニフェストスキーマと git-worktree による並行開発および自律的な依存グラフオーケストレーター向けのアダプターの注記については、(同梱の)REFERENCE.md を参照。
ユーザーが「(テスト)シナリオを生成」「評価器を生成」「評価器を作成」「eval を作成」「シナリオを作成」「テストシナリオを書く」「テストケースを設計」「自分のエージェントをテスト」「eval の網羅性を構築」「テストスイートを計画」「レッドチームテストを作成」「テストプロファイルを設定」「条件付きアクションを構成」「決定的なテストを構築」「IVR テストを設計」「音声エージェントの単体テストを書く」「回帰テストを構築」「スクリプト化されたシナリオ」「構造化された評価器」「eval を実行」と依頼したときに使用する。既存の評価器の変更——「評価器を更新」「自分の eval を改善」「これらの評価器をより厳しく」「DTMF ステップを追加」「期待される結果を修正」「これらに指標を付ける」——や、テストエージェントの話し方のデバッグ——「なぜ数字を単語として読んだのか」「数字を一文字ずつ綴らせる」「言語が違う」——にも使用する。評価器の設計とレビュー、網羅性、テストプロファイル、モックツールのデータ、条件付きアクション、レッドチーム/エッジケースの実践を扱う。
DingTalk デジタル従業員の自然言語による作成、照会、変更、公開、削除、機能リソースや実行状態の管理、ローカル Profile の保存、DSH 接続に使用します。デジタル従業員の作成・管理、ペルソナ/職務/応答モードの変更、機能の公開や停止に関する問い合わせ、実行状態や trace の確認、デジタル従業員 Skill/MCP の管理、既存のデジタル従業員のローカル Profile への変換、ローカル DSH への接続をユーザーが求めた場合に使用します。コマンドのプレフィックス:dws dingtalk-tag
AI エージェントツール(Claude Code、GitHub Copilot CLI、VS Code の GitHub Copilot、Cursor、OpenAI Codex CLI)向けに Fiddler Everywhere MCP サーバーの接続を設定する。Fiddler MCP ツールが利用できない場合、Fiddler ツールが見えない場合、Fiddler への接続で認証エラーが発生する場合、初めて Fiddler MCP を構成する必要がある場合、または他の Fiddler スキルを使おうとして "tool not found" エラーが出る場合は、必ずこのスキルを使用する。Fiddler のローカル自動構成 API を呼び出して既存の構成を検出し、正しい設定を自動的に書き込む。唯一の前提条件は Fiddler Everywhere が起動していること。
Axhub AI Extension(Chrome 拡張機能)と @axhub/genie CLI を組み合わせて、Web エディターの TODO を完全なクローズドループで処理するプロセスを実現する。ユーザーが拡張機能をインストールし接続状態を検出できるよう導き、オンラインのエディタークライアントを検出し、ユーザーの注釈と TODO ノードを読み取り、コンテキストのスクリーンショットと画像をエクスポートし、編集状態(editing/idle/completed/error の 4 状態ライフサイクル)を設定し、コード変更を完了して最終状態を書き戻す。CLI の自動リトライ、指数バックオフによる再接続、タブの可視性認識、タスク状態の永続化など、通信の安定性を保証する。ユーザーが Genie Editor で Web 修正の TODO を注釈し、AI に処理を任せたいときに使用する。
このリポジトリの Go スキルのインデックス兼ルーティング表です。タスクを担当スキルに割り当て、併せて読み込む価値のある補助スキルを示し、トリガーが重なるスキルの境界を明確にします。適用する Go スキルが不明な場合、複数の関心事項にまたがるタスク、複数のスキルが同じ範囲を扱うように見える場合、または利用可能な Go スキルを尋ねられた場合や、プロジェクトでそれらを読み込む設定を求められた場合に使用します。トリガー例:「どのスキルを使えばいい?」「どんな Go スキルがある?」「これは並行処理とパフォーマンスのどちら?」「このリポジトリ用に Go スキルを設定して」。単一のスキルに明確に対応するタスクには使用せず、そのスキルを直接読み込みます。
プロジェクトのセッションログ(`docs/LOGS.md`)に構造化されたエントリを追記します:今回のセッションで行ったこと、触れたファイル、下した決定、次のステップ——これにより次のセッション(または別の人)が git 履歴を読み直さずに作業を引き継げます。`/clear` の前、エージェントセッションを閉じる前、または任意の自然な区切りで実行してください。モデル非依存:このスキルは、エージェントセッションがすでに使用しているモデルとエフォートをそのまま引き継ぎます。トリガー:"log this session"、"log-session"、"write a session log"、"journal what we did"、"record this session before I clear"、"save the session summary"。
適切に構造化されたエージェントループを、ベストプラクティスの指導とクロスモデルのレビューゲート付きで設計する。ユーザーがエージェントループ、反復的なエージェントワークフロー、自己レビューループ、LLM-as-judge ループ、マルチモデル評議会、レビュアー/ジャッジゲート、目標駆動のループプロセスを設計、構築、セットアップしたいときに使用。目標の絞り込み、型付き検証基準、レビュアー/ジャッジの選定、プライバシー境界、終了ガード、可観測性を導き、RUN_IN_SESSION.md の引き継ぎプロンプトと移植可能な loop.yaml、loop.resolved.json、LOOP.md、run-loop.py を出力する。
openydt(艾科智泊駐車オープンプラットフォーム CLI)の共有基盤:profile/認証情報の設定、マルチ環境(test/dev/prod)、v2/v3 署名、レスポンスエンベロープと status/resultCode、終了コード、レート制限のリトライ、書き込み操作の安全規則、駐車場の経験蓄積(park-notes)。openydt を初めて使用するとき、profile の設定/切替、署名/認証/レート制限の問題の切り分け、または書き込み操作の実行前に本基盤を先に読むこと。すべての openydt ドメインスキルは実行前にこれを Read すべき。
OpenSpec 風のエンドツーエンド Jira バグ修正ワークフロー。根本原因、動作変更、修正計画、検証、アーカイブを OpenSpec の成果物(openspec/changes/<name>/、openspec/specs/ にアーカイブ)として永続化し、チャットのコンテキストや Jira コメントだけに残さない。Jira 課題に長期的な動作契約のトレーサビリティ、チームレビュー、監査可能性が必要なときに使用する。トレーサビリティが不要な迅速な修正には使用しない — 代わりに jira-fix-workflow を使う。トリガー:「opsx-jira-fix」「OpenSpec Jira 修复」「规范化修复 Jira」「opsx修复Jira」「Jira OpenSpec 修复」「opsx自动修复Jira」「用OpenSpec修复Jira」「opsx-jira-fix-workflow」;「ai-proxy 模式」「AI 代理模式」「切换 ai-proxy」 / opsx jira fix, OpenSpec Jira fix workflow, ai-proxy mode, switch to ai-proxy.
AI アプリケーションが外部のツールやデータソースに統一的な方法で接続するためのオープンなプロトコルです。クライアントはモデルとの対話を担い、MCP サーバーはツール・リソース・プロンプトテンプレートを提供します。標準メッセージでやり取りするため、1 つのサーバーを複数のクライアントで再利用できます。
